<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/TextViewInfo"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_live_toast_shape"
    android:drawableStart="@drawable/ic_live_toast_right"
    android:drawablePadding="@dimen/dp_7"
    android:gravity="center"
    android:lineSpacingExtra="@dimen/dp_5"
    android:paddingStart="21dp"
    android:paddingTop="@dimen/dp_7"
    android:paddingEnd="21dp"
    android:paddingBottom="@dimen/dp_7"
    android:textColor="@color/white"
    android:textSize="14dp" />
